@charset "utf-8";
/* CSS Document */
nav {
	width:100%;
	background: url(../images/bck_main_nav.png) repeat-x 0 1px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin:0 auto 3%;
	clear:both;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 99%;
	text-align:right;
}
nav li {
	list-style-type:none;
	padding:0.5% 0.5% 0.5% 0;
}
nav a {
	color:#FFF;
	width:167px;
	margin:0;
	text-align:left;
	text-decoration: none;
	line-height: normal;
	padding:8px 4px 8px;
	display: block;
	font-size:14px;
	font-weight:bold;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display: block;
	background:url(../images/bck_mainnav.png) no-repeat center;
}
nav li:last-child {
	border-right:none;
}
nav li a:hover, nav li a:active {
	background: url(../images/bck_mainnav_hover.png) no-repeat center;
	color:#FFF;
}
nav li a.same {
	background: url(../images/bck_mainnav_hover.png) no-repeat center;
	color:#FFF;
}
nav a#pull {
	display: none;
}
/*Styles for screen 1024px and lower*/
@media screen and (max-width: 1024px) {
	nav {
  		height: auto;

  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width:auto;
  		position: relative;
  	}
  	nav li a {
		/*border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;*/
	}
  	nav a {
	  	text-align: center;
	  	width: 100%;
	padding:2.5% 8px;
  	}
	nav a:hover, nav a:active {
	background: url(../images/bck_mainnav_selected.png) no-repeat center 28px;
	color:#FF3300;
}

}

/*Styles for screen 1024px and lower*/
@media screen and (max-width: 1024px) {

	nav a {
	font-size:small;
  	}
	}

/*Styles for screen 1024px and lower*/
@media screen and (max-width: 900px) {
	nav {
  		height: auto;
		font-size: small;

  	}
}
/*Styles for screen 800px and lower*/
@media screen and (max-width: 800px) {

	nav {
  		height: auto;
		background:none;
	font-size:100%;
	font-weight:bold;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: auto;
  		position: relative;
  	}
  	nav li a {

	}
	nav li a.same {
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 2%;
		padding:1% 2%;
		font-size:100%;
  	}

}
/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav {
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav a{
		margin-left:0;
		}
	nav ul {
		/*display: none;*/
		height: auto;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
		border-right:none;
		background:#E4E4E4;
	}
	nav li a {
		border-bottom: 1px solid #FFF;
		font-size:18px;
		padding:3% 8% 3% 0;
		font-size: 14px;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		padding:2% 5%;
		font-size:18px;
		font-weight:bold;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat 0 0;
background-size: contain;
padding:2.5% 5%;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 1px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
		border-right:none;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}
.dropdown-content {
  display: none;
  position: absolute;
  left:168px;
  top:0;
  min-width: 160px;
  z-index: 1;
}
.dropdown {
  position: relative;
}


.dropdown:hover .dropdown-content {display: block;}